​

Add blocker category

POST
https://example.kaiten.ru/api/latest/blockers/{blocker_id}/categories
Path parameters
NameTypeReference
blocker_idrequiredintegerBlocker id
Headers
NameValue
Content-Typeapplication/json
Attributes
schema
NameTypeConstraintsDescription
name
required
string
minLength: 1
maxLength: 128

Block category's name

Responses

200
DescriptionResponse typeExample
Successobject
Open
Response Attributes
NameTypeDescription
uid

string

Blocker identifier
name

string

Blocker category name
color

integer

Blocker category color
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request POST \
  2       --url 'https://example.kaiten.ru/api/latest/blockers/{blocker_id}/categories' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!